Creative Zen Micro en Ubuntu

+1
0
-1

Hace poco que me compré el Creative Zen Micro y me propuse a instalarlo. No lo detectaba, ains, así que me puse a investigar.

Explico cómo lo conseguí hacer funcionar:

Nos vamos a aqui: http://packages.debian.org/unstable/x11/gnomad2 bajamos gnomad2. Lo instalamos con "sudo dpkg -i gnomad2_2.6.3-1_i386.deb"

Nos pedirá algunas dependencias, por ejemplo:
libnjb4: http://packages.debian.org/unstable/libs/libnjb4
libc6: http://packages.debian.org/unstable/base/libc6
libusb: http://packages.debian.org/unstable/libs/libusb-0.1-4

Lo instalamos igual que gnomad2, con "sudo dpkg -i nombredelpaquete.deb"

Una vez instalado todo esto (comprobad que no os de errores) conectamos nuestro Creative Zen Micro a cualquier puerto USB y abrimos Gnomad2. Si todo ha ido bien, nos lo reconocerá perfectamente y ya podremos pasar datos de nuestro pc al aparatito y viceversa.

Espero que os sea de ayuda.

Comentarios

Imagen de seve

Hola, tengo un problemilla con mi creative zen micro. Cuando pretendo instalar gnomad2 en su version 2.6 o superior me pide libnjb4. Vale, lo descargo e intento instalarlo. Me pide libc6. Me lo descargo e intento instalarlo tambien. Al instalar libc6(2.3.5), me dice que entra en conflicto con initrd-tools, y ahi es donde me quedo parado.
¿Puedo desinstalar initrd-tools? (me da que no)
¿Existe alguna forma alternativa de instalar gnomad2_2.6?
He instalado gnomad2_2.5 (el que viene en los repositorios de ubuntu, y efectivamente no me reconoce el zen... cachis.

A ver si me podeis echar una mano, ya que no se por donde tirar ahora...
Gracias de antemano

Humanize Debices!

Humanize Debices!

Imagen de Anónimo

Necesito urgentemente donde encontrar el gnomad2_2.6.3-1_i386.deb ya que el enlace que da es valido pero no esta activa las descarga.
el gnomad 2.5 no va y el 2.8 dice que no encuentras dispositivo usb.
Mi email es theneih(ARROBA)gmail.com.
Gracias.